Subject: Re: [RFC/PATCH 0/2] Commits with ancient timestamps

From: Thomas Rast <[email-masked]>
Date: Fri, 3 Feb 2012 11:44:09 +0100

Junio C Hamano <[email-masked]> writes:

> avoid misinterpreting human-written timestamp in other formats, and
> timestamps before 1975 do not have enough number of digits in them.
>
> Here is a two-patch series that may improve the situation.

Doing this just makes me wonder how important exactly the 1970-1975
range is.  Is there a notable software history from that era that can be
recovered?

(Your [1/2] does not seem to parse negative offsets from the unix epoch,
so anything before 1970 is still out.)

-- 
Thomas Rast
trast@{inf,student}.ethz.ch